#map_canvas {
  height: 100%;
  width: 100%;
}

#mapPanel {
  position: relative;
  height: 100vh;
}

#search-results-table tbody tr {
  cursor: pointer;
}

#progress-bar {
  display: none;
  position: absolute;
  top: 40%;
  width: 100%;
  z-index: 1000;
  text-align: center;
  background-color: rgba(255,255,255, 0.8);
}